Subject: Trainer Candidate - Garima Sharma
From: Garima Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:54:09 -0400

| | Tech Support Test

Name | Garima Sharma
E-mail | [email-masked]
Phone Number | (97114) 83646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pratap Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vidya management services | Sr operation executive | May 2020 | 22,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Work as operations executive on a portal planmyschool.com doing the kyc of vendor and the products also... Make the product live and deal with upper management and vendor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The biggest challenge I faced was to get to know people who once worked with me will be under me now... To handle their behaviour change... To keep up with the pace of changes in the industry... To make my team prepare for the work to be done on time... Also not to be partial about anyone regarding anything...
I also had to be ready for the solution evertime my team needed it

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is something not beyond customers expectations as he gets what is expected from the company. While great customer's service is going beyond his expectations an extra mile to get that woo factor
What according to you makes you a good candidate for this position? | I have skills that are required for this position. I can do the work and give results . I would be a great addition to your team
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |